*{margin: 0; padding: 0; box-sizing: border-box;}
body{margin: 0; padding: 0; box-sizing: border-box; font-family: var(--font1);}

/* Main */
:root{
    /*--color1:#040404;*/
    /*--color2: #ff1617;*/

    --font1: 'Montserrat', sans-serif;
    --font2: 'Kanit', sans-serif;

    --width: 1400px;
}
.login{display: flex; justify-content: center; align-items: center; width: 100%; background-color: #f8f7fc; height: 100vh;}
.login_inner{display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; width: 100%; max-width: 100%;padding: 0 20px;}
.login_inner .left{display: flex; justify-content: center; align-items: center; width: 40%;}
.login_inner .left img{object-fit: contain}
.login_inner .right{display: flex; justify-content: center; align-items: center; flex-direction: column; width: 48%; margin: 20px;padding: 20px; height: 90vh; background-color: #fff; border-radius: 10px;box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;}
.login_inner .right h1{font-size: 24px; font-weight: bold;}
.login_inner .right .line_between{width: 80%; padding: 0 20px; margin: 30px 0; height: 1px; background-color: #f8f8f8;}
.login_inner .right input{width: 70%; padding: 15px 10px;border-radius: 8px; background-color: #fff; border: 1px solid #e1e3ea; margin-bottom: 20px;}
.login_inner .right input:focus{background-color: rgba(204, 204, 204, 0.16);}
.login_inner .btn{width: 70%; padding: 15px 20px; border-radius: 5px; background-color: var(--color2); color: #fff; border: none; cursor: pointer;}
@media screen and (max-width: 1000px){
    .login_inner{flex-direction: column;}
    .login_inner .left{width: 100%; margin: 20px 0;}
    .login_inner .right{width: 100%; margin: 0px; margin-top: 20px; margin-bottom: 20px; height: 50vh;}
    .login_inner .btn{width: 100%;}
    .login_inner .right input{width: 100%;}
}
